Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.grails.plugins.web.filters
[Java] Class FilterConfigDelegateMetaMethodTargetStrategy

    java.lang.Object
      org.codehaus.groovy.grails.plugins.web.filters.FilterConfigDelegateMetaMethodTargetStrategy

All Implemented Interfaces:
  DelegateMetaMethodTargetStrategy

    public class FilterConfigDelegateMetaMethodTargetStrategy
    extends java.lang.Object

Field Summary
`static FilterConfigDelegateMetaMethodTargetStrategy` | `instance`

Method Summary
`java.lang.Object` | `getTargetInstance(java.lang.Object filterConfig)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Field Detail

### instance

    public static final FilterConfigDelegateMetaMethodTargetStrategy instance

Method Detail

### getTargetInstance

    public java.lang.Object getTargetInstance(java.lang.Object filterConfig)

Groovy Documentation